Cups 1.6

Forum rules
Before you post please read this

Cups 1.6

Postby 4lynne on Fri Nov 16, 2012 8:27 am

Question about printer . . I have a HP M1522nf MFP and Ubuntu has messed up their CUPS 1.6 there is a big gap jumps from HP1300 to HP2000 and they made some kinda file to either assist or replace HPLIP ( versions 11.10 to 12.10 ) And when you go to download the file from HP to make the printer work you get a page which says "HP NO LONGER SUPPORTS UBUNTU" , , Did you do the same thing with Mint ? . . When I ask about the bug I got back a answer saying they will not fix it . . So I am stuck with 11.04 as I get printer disconnected or not pugged in if I upgrade to 11.10 or beyond been there 3 times and 3 times I have started over wiped drive and put 10.10 in then up graded to 11.04 . .
4lynne
Level 1
Level 1
 
Posts: 4
Joined: Fri Nov 16, 2012 8:08 am

Linux Mint is funded by ads and donations.
 

Re: hp scanner is not recognize by xsane SOLVED

Postby 4lynne on Tue Nov 20, 2012 2:10 pm

I had same with my printer in Ubuntu seems the HPLIP file someone made for Ubuntu 11.10 must be in Mint also I have a HP m 1522nf MFP and I had to go back to Ubuntu 11.04 to get my Printer and Scanner working . . . Also CUPS 1.6 has left out any HP Printer between HP 1300 and HP 2000 I spent a lot of time going through CUPS 1.6 and it jumped from HP 1300 to HP 2000 printer . . I am stuck back here at Ubuntu 11.04 . . I ask about the problem and got back we are NOT going to fix the problem in the Ubuntu Forum . .
I am waiting for an answer from this forum as to if they did the same as Ubuntu with the CUPS 1.6 and the HPLIP file
I have Linux Mint 13 downloaded an burnt to a DVD and will soon see it if will load my printer and run it and the Xsane and see if it will scan If not I also have Suse downloaded and will check it out
Last edited by xenopeek on Wed Nov 21, 2012 3:09 pm, edited 1 time in total.
Reason: Same subject so moved here from http://forums.linuxmint.com/viewtopic.php?f=51&t=115872.
4lynne
Level 1
Level 1
 
Posts: 4
Joined: Fri Nov 16, 2012 8:08 am

Re: Cups 1.6

Postby xenopeek on Wed Nov 21, 2012 3:13 pm

Please don't ask the same question at multiple places on the forum. And kindly suggest (as your first post here) to create a new topic when you have a problem, instead of adding a post to another topic that is already marked as solved.

Linux Mint 13 is based on Ubuntu 12.04, and uses printer and scanners packages as available in the Ubuntu repositories.
Forum Rules | IRC Channel Rules
Image
Arch Linux / 64-bit / Gnome Shell
User avatar
xenopeek
Level 21
Level 21
 
Posts: 13680
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: Cups 1.6

Postby 4lynne on Wed Nov 21, 2012 5:40 pm

Okay will do that . .
4lynne
Level 1
Level 1
 
Posts: 4
Joined: Fri Nov 16, 2012 8:08 am


Return to Printers & Scanners

Who is online

Users browsing this forum: claude1984 and 6 guests